APPLY(1)

NAME
Apply - Apply device calibration to an ICC profile.

DESCRIPTION
Apply device calibration to an ICC profile

SYNOPSIS
applycal [-options][calfile.cal]inprof.icc[outprof.icc]

-v  Verbose mode

-a  Apply or re-apply calibration (default)

-u  Remove calibration

-c  Check calibration

calfile.cal
    Calibration file to apply

inprof.icc
    ICC profile to read

outprof.icc
    modified ICC profile to write